export class AttackAutocomplete{
    id: number;
    country: String;
    city: String;
    date: String;

    constructor(id: number, country: String, city: String, date: String){
        this.id = id;
        this.country = country;
        this.city = city;
        this.date = date;
    }

    getLabel(short: Boolean){
        return this.city + ", " + (short ? "" : (this.country + ", ")) + this.date;
    }
}